name: 'Search API Views Test'
type: module
description: 'Support module for Search API Views tests'
package: Testing
dependencies:
  - search_api:search_api
  - search_api:search_api_test_db
  - drupal:node
  - drupal:rest
  - drupal:views
core: 8.x
hidden: true

# Information added by Drupal.org packaging script on 2019-11-07
version: '8.x-1.15'
project: 'search_api'
datestamp: 1573122789
